################################################################################
# Copyright (c) 2024 Bayerische Motoren Werke Aktiengesellschaft (BMW AG)
#
# This program and the accompanying materials are made available under the
# terms of the Eclipse Public License 2.0 which is available at
# http://www.eclipse.org/legal/epl-2.0.
#
# SPDX-License-Identifier: EPL-2.0
################################################################################

################################################################################
# conan data file for building stochastics library with Conan
################################################################################

sources:

  "default":
    url_https: https://gitlab.eclipse.org/eclipse/openpass/stochastics-library.git
    url_ssh: git@gitlab.eclipse.org:eclipse/openpass/stochastics-library.git
  
  "0.8.0":
    url_https: https://gitlab.eclipse.org/eclipse/openpass/stochastics-library.git
    url_ssh: git@gitlab.eclipse.org:eclipse/openpass/stochastics-library.git
